header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Okusama ga Seitokaichô!
  repository: kara.moe
  conditions:
    tagPresence:
      - ae288882-a9b8-4d40-b810-ec91b8663c5a
      - b74d8020-1d94-44e9-a91b-9d06797b0072
  actions:
    addTag:
      - tid: 637e9b43-8603-49ff-9291-114e4ca4afe7
        type: 18
